--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Return a progress reporter object
full_name: Gem::StreamUI#progress_reporter
is_singleton: false
name: progress_reporter
params: (*args)
visibility: public
